{
  "_id": "4Uww0QYePQFloVkK",
  "_key": "!items!4Uww0QYePQFloVkK",
  "type": "Advantage",
  "name": "Kälteresistenz",
  "system": {
    "name": "Kälteresistenz",
    "description": "Wesen, die resistent gegen Kälte sind, erleiden durch außergewöhnliche Umgebungstempera turen keinen Schaden, so lange diese Temperaturen im erträglichen Rahmen bleiben (bis –20 °C kalte Luft oder 0 °C kaltes Wasser), und nur reduzierten Schaden bei noch extremerer Kälte. Dieser Vorteil schützt nicht gegen Zauber, deren Wirkung auf Kälte oder Eis beruhen. Kälteresistenz erwirbt man dadurch, längere Zeit (mehrere Jahre) sehr niedrigen Temperaturen ausgesetzt zu sein, üblicherweise also, indem man selbst in einer entsprechenden Region wohnt oder daher stammt (Rasse und Kultur). Im Heldenleben kann dieser Vorteil nachträglich als Sonderfertigkeit Akklimatisierung erworben werden, wenn man mindestens fünf Jahre in einer kalten Region lebt (Seite 275)."
  }
}